/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme.

You need to use .custom before every style e.g. 

.custom a {color:#555555;}
.custom #tabs {background:#000000;width:460px}

*/

.custom a, .custom a:visited {}


.custom.pre-packing__wrapper {
    position: relative;
    min-height: 20px;
     display: none;
    padding-top: 10px;
    margin-bottom: 30px;
}
.custom.pre-packing__wrapper i {
    position: absolute;
    top: 20px;
    right: 10px;
    z-index: 1;
}
.custom .pre-packing {
    width: 100%;
    position: absolute;
    display: block;
    background: #fff;
    border: 1px solid #ddd;
    overflow: hidden;
    max-height: 38px;
}
.custom .pre-packing.open {
    overflow: auto;
    max-height: none;
}
.custom .pre-packing.open li {
    display: block;
}
.custom .pre-packing li{
    position: relative;
    display: none;
    padding: 5px 5px;
}
.custom .pre-packing li:hover {
    background: #eee;
}
.custom .pre-packing li b {
    font-weight: 600;
}
.custom .pre-packing li.active {
    display: block;
}
.custom .pre-packing.open li.active {
    background: #eee;
}
.custom.buy-card-block__wrapper {
    display: none;

}
.custom.buy-card-block__wrapper.as21_prod_options {
    border:none;
}
.custom.buy-card-block__wrapper.as21_prod_options .count {
    text-align: right;
}
.custom.buy-card-block__wrapper .product-buy {
    width: 80px;
    margin-bottom: 10px;
}